/*

Your custom css

*/
h4.icon-box-title a {
	 color: #034ea2;
}
h4.icon-box-title a:visited {
	 color: #034ea2;
}
h4.icon-box-title a:hover {
   color: #2e2e2e;
}

a.icon-box-readmore  {
	 color: #034ea2;
}
a.icon-box-readmore :visited {
	 color: #034ea2;
}
a.icon-box-readmore:hover {
   color: #2e2e2e;
}

#text-block-19 a {
	 color: #034ea2;
}
#text-block-19 a:visited {
	 color: #034ea2;
}
#text-block-19 a:hover {
   color: #2e2e2e;
}

.vc_custom_1485398982298 {
     margin-top: -3px;
}

.rdPhoneClass {
	position:relative;
}
a.rdPhoneClass:link {text-decoration: none; color:#FFF;} 
a.rdPhoneClass:visited {text-decoration: none; color:#FFF;} 
a.rdPhoneClass:active {text-decoration: none; color:#FFF;} 
a.rdPhoneClass:hover {text-decoration: none; color:#FFF;}

 .rdPhoneClassButton {
    background-color: #034ea2;
    color: #fff;
    width: 100px;
    font-size: 14px;
    clear: none;
    float: right;
    height: 40px;
    line-height: 40px;
    margin-top: 2px;
    margin-left: -20px;
	text-decoration:underline;
}

.wpb_wrapper  .rdPhoneClass::before {
display:none !important;		
}
.wpb_wrapper  .rdPhoneClass::after {
display:none !important;		
}
.wpb_wrapper .rdEmailClass::after {
display:none !important;		
}

.rdPhoneClass::before {
	    display: block;
    content: "";
    width: 110px;
    height: 110px;
    background-image: url(https://northernlights.co.nz/wp-content/themes/jupiter/Master-Electricians-logov2.png);
    top: -12px;
    left: -110px;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
}
.rdPhoneClass::after {
	 display: block;
    content: "";
    width: 50px;
    height: 50px;
    background-image: url(https://northernlights.co.nz/wp-content/themes/jupiter/ic_call_white_24dp_2x.png);
    top: 9px;
    right: -55px;
 
    position: absolute;
    background-size: 35px;
    background-repeat: no-repeat;
}

h2.rdPhoneClassFooter  span a.rdPhoneClass::before { 
    width: 85px;
    height: 85px;   
    top: -12px;
    left: -90px;
}


.rdEmailClass::after {
	 display: block;
    content: "";
    width: 35px;
    height: 35px;
    background-image: url(https://northernlights.co.nz/wp-content/themes/jupiter/ic_email_white_24dp_2x.png);
    top: -8px;
    right: -40px;
    position: absolute;
    background-size: 35px;
    background-repeat: no-repeat;
}

.rdEmailClass {
	position:relative;
}
a.rdEmailClass:link {text-decoration: none; color:#FFF;} 
a.rdEmailClass:visited {text-decoration: none; color:#FFF;} 
a.rdEmailClass:active {text-decoration: none; color:#FFF;} 
a.rdEmailClass:hover {text-decoration: none; color:#FFF;}


 
@media screen and (max-width: 1024px) {
.rdPhoneClass::before {
top: -5px;
    left: -80px;
    height: 75px;
    width: 75px;
     
}

.rdPhoneClass::after {
    top: 9px;
    right: -55px;
}

.rdSparkFooter2 {
	display:none;
}	
	
}

@media screen and (max-width: 568px) {
	
a.rdPhoneClass:link {margin-left: 35px;padding-left:10px;padding-right:40px;background-color: #034ea2;text-decoration: none; color:#FFF;} 
a.rdPhoneClass:visited {margin-left: 35px;padding-left:10px;padding-right:40px;background-color: #034ea2;text-decoration: none; color:#FFF;} 
a.rdPhoneClass:active {margin-left: 35px;padding-left:10px;padding-right:40px;background-color: #034ea2;text-decoration: none; color:#FFF;} 
a.rdPhoneClass:hover {margin-left: 35px;padding-left:10px;padding-right:40px;background-color: #034ea2;text-decoration: none; color:#FFF;}
   
    

.rdPhoneClass::before {
      top: -8px;
    left: -75px;
    width: 80px;
    height: 80px;
}

.rdPhoneClass::after {
     top: 7px;
       right: -10px;
}

.rdEmailClass::after {
    top: -8px;
    right: -40px;

}
.rdSparkFooter2 {
	display:none;
}

}
